$(function(){
      $(".fg-button").hover(
          function(){ $(this).removeClass("ui-state-default").addClass("ui-state-focus"); },
      	   function(){ $(this).removeClass("ui-state-focus").addClass("ui-state-default"); }
       );
   $("#flat0").menu({
       content: $("#flat0").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat5").menu({
       content: $("#flat5").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat8").menu({
       content: $("#flat8").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat21").menu({
       content: $("#flat21").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat24").menu({
       content: $("#flat24").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat27").menu({
       content: $("#flat27").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat41").menu({
       content: $("#flat41").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat44").menu({
       content: $("#flat44").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat45").menu({
       content: $("#flat45").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat50").menu({
       content: $("#flat50").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat53").menu({
       content: $("#flat53").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat56").menu({
       content: $("#flat56").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat59").menu({
       content: $("#flat59").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat62").menu({
       content: $("#flat62").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat65").menu({
       content: $("#flat65").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat66").menu({
       content: $("#flat66").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat72").menu({
       content: $("#flat72").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat75").menu({
       content: $("#flat75").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat79").menu({
       content: $("#flat79").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat82").menu({
       content: $("#flat82").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat85").menu({
       content: $("#flat85").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat86").menu({
       content: $("#flat86").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat90").menu({
       content: $("#flat90").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat93").menu({
       content: $("#flat93").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat97").menu({
       content: $("#flat97").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat102").menu({
       content: $("#flat102").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat107").menu({
       content: $("#flat107").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat110").menu({
       content: $("#flat110").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat121").menu({
       content: $("#flat121").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat124").menu({
       content: $("#flat124").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat129").menu({
       content: $("#flat129").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat132").menu({
       content: $("#flat132").next().html(),
       showSpeed: 400,
       flyOut: true
   });
});
function cargar(url){
var iframe = document.getElementById("showIframe");
iframe.src = url;
$("#showIframe").on("load",function() {$(this).contents().find("body").css({"text-align":"inherit"});});
}
function cargarIma(url){
var iframe = document.getElementById("showIframe");
iframe.src = url;
$("#showIframe").on("load",function() {$(this).contents().find("body").css({"text-align":"center"});});
}
